/* news */
a.read-more-inline {
   	
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 10px;
	font-weight: bold;
	font-size: 11px;
	white-space: nowrap;
	margin-left: 5px;
}
.nw-agg-w {
	margin-right: 15px;
}

.nw-agg-item {
	padding: 0 0 20px 0;
	border-bottom: 1px solid #e9e9e9;
	margin: 0 0 20px 0;
}
.nw-agg-item h2 {
    padding: 0;
    margin: 0;
    font-weight: bold;
    font-size: 18px;
}

.nw-agg-item p a {
	color: #118ACC;
}

.nw-agg-item p { line-height: 140%; }
.nw-agg-item ul.byline {
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;
	font-size: 14px;
	font-weight: 400;
}
.nw-agg-item ul.byline li {
	background: url('/images/global/pipe_black.gif') no-repeat 0 3px;
	display: inline;
	padding: 0 10px 0 10px;
}
.nw-agg-item ul.byline li.first {
	background-image: none;
	padding: 0 10px 0 0;
	display: block;
}
.nw-agg-item .img-w {
	float: left;
	margin: 15px 10px 5px 0;
	padding: 3px 0 0 0;
}
.nw-agg-item .img-w .caption {
	margin: -4px 0 0 0;
	padding: 6px 10px;
	background-color: #F2F4F5;
	line-height: normal;
	font-weight: 600;
	font-size: 12px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}


.nw-article-w h1 {
	font-size: 24px;
	padding: 0 0 5px 0;
	margin: 0;
    margin-top: 30px;
	line-height: 110%;
}

/* share block digg this, email, etc*/
.nw-article-w ul.share {
	padding: 10px 0 0 0;
	margin: 0;
	font-weight: bold;
	list-style: none;
	font-size: 11px;
}
.nw-article-w ul.share li {
	float: left;
	vertical-align: middle;
	text-align: left;
	padding: 0 15 0 0;
	margin: 0px;
	list-style: none;
}

.nw-article-w {
	margin-right: 15px;
}

.nw-article-w ul.share li a, .nw-article-w ul.share li a:hover {
	text-decoration: none;
}
.nw-article-w ul.share li img {
	vertical-align: middle;
}
.nw-article-w ul.share li.share-text {
	/*margin-right: 50px;*/
}
.nw-article-w ul.share li.share-twitter {
	margin-right: -22px;
}
.nw-article-w ul.share li.share-google {
	/*margin-left: 30px;*/
}

.nw-article-w ul.share li.share-yahoobuzz {
	padding: 0;
	line-height: 29px;
}
.nw-article-c .img-w {
	float: left;
	margin: 15px 10px 5px 0;
	padding: 3px 0 0 0;
}
.nw-article-c .img-w .caption {
	margin: -5px 0 10px 0;
	padding: 6px 10px;
	background-color: #F2F4F5;
	line-height: normal;
	font-weight: 600;
	font-size: 12px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.nw-article-c {
	line-height: 140%;
	font-size: 14px;
}

.rls-list-w {}
.rls-list-w h3, .rls h3 { margin: 0 0 10px 0; padding: 0; font-weight: bold; font-size: 18px; }
.rls-list-w h3 { margin: 0 0 3px 0; }
.rls-list-w { margin: 0; padding: 0; }
.rls-list-w dt { margin: 7px 0 0 0; padding: 0; font-weight: bold; }
.rls-list-w dd { margin: 3px 0 0 0; padding: 0; }

/** comment-block **/
.comment-block-c {
	margin:0;
	overflow: hidden;
}
.comment-block {
	border-bottom: 1px dotted #ccc;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 140%;
}
.comment-block p {
}
.comment-block .report_abuse {
	float:right;
	padding:4px 0 0 0;
	font-size:11px;
}
.recom-w {
	padding: 10px 0 5px 0;
	font-size: 11px;
	line-height: 30px;
}
.recom-l {
	float: left;
	width: 50%;
}
.recom-l img { vertical-align: middle; }
.recom-r {
	float: left;
	width: 50%;
	text-align: right;
}
.recom-recommendedby { margin-left: 10px; }
.recom-link {
    font-weight: bold;
    background-image: url('/images/global/socialbookmark_thumbsup.gif');
    background-repeat: no-repeat;
    padding-left: 40px;
    display: inline-block;
}
/** USER LOGGED IN BLOCK **/
#cmtAlreadyLoggedin {
	margin-bottom: 10px;
}
#cmtAlreadyLoggedin span {
	font-weight:bold;
	font-size:14px;
}
#logPerson {
	color:#68a9d4;
}
/** LEAVE COMMENT FORM SECTION **/
.login-h-w {
	border-bottom:1px solid #dcdcdc;
	padding:5px 0;
	width:599px;
}
.login-l-h {
	width:290px;
	float:left;
}
.login-l-h h4, .login-r-h h4 {
	margin:0;
	padding:0;
	font-weight: bold;
	font-size: 16px;
}
.login-l-h .return-user, .login-r-h .return-user {
	color: #fe9901;
	font-size: 12px;
}
.login-r-h {
	width:294px;
	float:right;
}
.leavecomment-l-w {
	width:300px;
	float:left;
}
/* DT 9/18/2008 - Adjusted Width to 290*/
.leavecomment-r-w {
	width:290px;
	border-left:1px solid #dcdcdc;
	float:left;
	padding-left:5px;
}
/* Setting width to fix IE */
.leavecomment-form {

}
.leavecomment-form .fieldset {
	margin: 1px 15px 1px 20px;
	padding:0;
}
.leavecomment-form fieldset {
    border: none;
}
.leavecomment-form p {
	margin: 1px 0 10px 2px;
}
.leavecomment-l-w label {
	padding-right:1px;
	float: left;
	width: 7em;
}
.leavecomment-l-w .userinfo-l {
	padding-top: 20px;
}
.leavecomment-l-w .keeplogin-l {
	padding:0;
}
.leavecomment-l-w .keeplogin-l label {
	float: none;
	display: inline;
}
.leavecomment-l-w .readme-l {
	padding:0 0 0 3px;
	font-size:11px;
}
*.html .leavecomment-l-w .readme-l {
	padding:0 0 0 2px;
	font-size:11px;
}
.leavecomment-r-w .userinfo-r {
	padding:20px 0 0 0;
}
.leavecomment-r-w .userinfo-r label {
	padding-right:1px;
	float: left;
	width: 7em;
}
.leavecomment-r-w .register-notice {
	font-size: 11px;
}
.leavecomment-form input:focus, .leavecomment-form textarea:focus {
	background: #ffc;
}
.userinfo-l input, .userinfo-r input {
	width: 190px;
	border: 1px solid #ccc;
}
.leavecomment-form textarea {
	width:570px;
	height:100px;
	margin-left:15px;
	overflow: auto;
}
.leavecomment-form .submitbutton {
	background:url(../images/news/submit_button.jpg) no-repeat 0 50%;
	padding: 2px 0 4px 0;
	border: none;
	width: 100px;
	height: 22px;
	/*text-indent:-1000em; */
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* IE 5.x */
	margin-left: 1px;
}
.leavecomment-form .comment-sendtofacebook {
	height: 18px;
}
.leavecomment-form .comment-sendtofacebook input {
	width: auto;
	vertical-align: middle;
}
.leavecomment-form .comment-sendtofacebook label {
	background-image: url('/images/global/facebook_share_icon.gif');
	background-repeat: no-repeat;
	padding-left: 19px;
}
.comment-submit {
	margin: 15px 0 5px 0;
}
.comment-pending {
	margin: 10px 0;
	border: 1px solid #c81d03;
	padding: 10px;
}
/* feedback form */
.feedback-form {
	border-top:1px solid #ccc;
	border-bottom:1px solid #dcdcdc;
	background-color:#fff;
	margin:-2px 0 0 0;
	padding: 0px 0 2px 0;
}
.feedback-form .fieldset {
	margin: 1px 15px 1px 20px;
	padding:0;
}
.feedback-form p {
	margin: 1px 0 10px 2px;
}
.feedback-form label {
	padding-right:1px;
}
.feedback-form .comment {
	float:left;
	padding-right:10px;
	float:left;
}
.feedback-form input:focus, .feedback-form textarea:focus {
	background: #ffc;
}
.feedback-form input, .feedback-form textarea {
	border:1px solid #dcdcdc;
}
.feedback-form input {
	margin-right:15px;
	width:200px;
}
.feedback-form textarea {
	width:470px;
	height:100px;
	margin-left:15px;
	overflow: auto;
}
.feedback-form .submitbutton {
	background:url(../images/news/submit_button.jpg) no-repeat 0 50%;
	padding: 18px 0 4px 0;
	border: none;
	width:100px;
	/* 	text-indent:-1000em;*/
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* IE 5.x */
}
* html .feedback-form .submitbutton {
	background:url(../images/news/submit_button.jpg) no-repeat 0 50%;
	padding: 2px 0 4px 0;
	border: none;
	width:100px;
	/* 	text-indent:-1000em;*/
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* IE 5.x */
}
input.checkbox {
	border: none;
	width: auto;
}
/* Bottom paginate part */
.paginate-b {
	float: right;
	padding: 10px 0px 20px 0;
}
.paginate-c {
	/*background-color:#fff;*/
    padding-top:2px;
    margin-left: -10px;
}
#btmPager {
	padding-top: 20px;
}
.paginate {
	padding:5px 0 25px 7px;
	margin:0;
}
.paginate ul {
	list-style-type: none;
}
.paginate li {
	float: left;
	display: inline;
	margin: 0 5px 0 0;
	display: block;
	/*color: #005397;*/
	font-weight: 700;
	/*border-left: 1px solid #000;*/
	padding-left: 5px;
	height: 16px;
	line-height: 16px;
}
.paginate li.firstitem {
	border-left: none;
}
.paginate li.next {
	border: none;
}
/*.paginate li.next a {*/
	/*background-image: url(../images/global/red_forward.jpg);*/
	/*background-repeat: no-repeat;*/
	/*background-position: 0 0;*/
	/*background-position: left center;*/
	/*padding: 1px 0 1px 20px;*/
/*}*/
.paginate li.back {
	border: none;
	min-width:51px;/* crome, safari */
}
/*.paginate li.back a {*/
	/*background-image: url(../images/global/red_back.jpg);*/
	/*background-repeat: no-repeat;*/
	/*background-position: right center;*/
	/*padding: 1px 20px 1px 0;*/
/*}*/
.paginate-current {
	/*
	float: left;
	display: inline;
	margin: 0 5px 0 0;
	display: block;
*/
	font-weight: normal !important;
	cursor:default !important;
	color:#c00 !important;
}
.paginate li.totpages {
	padding:0 2px 0 4px;
}
.paginate li .submit{
    display: block;
    height: 24px;
    font-size: 12px;
    padding: 6px 15px;
    margin-top:-4px;
    line-height: 100%;
    padding-top: 6px;
    color: #fff;
    text-decoration: none;
}
.greyline {
	background:#fff url(../images/global/grey_line.gif) repeat-x 0% 50%;
	margin: 0px 0 0 0;
	padding:0;
}
.greyline_long {
	background:#fff url(../images/global/grey_line.gif) repeat-x 0% 100%;
	margin: 0;
	padding:0;
}
/* share-bottom fixes the float issue */
.share-bottom {
	margin: 0;
	padding: 0 0 20px 0;
	text-align: right;
}
.leftlink {
	float:left;
	margin:0;
	padding:0;
}
.rightlink {
	float:right;
	margin:0;
	padding:0;
}
/** QA BLOCK **/

.news-poll-w {
	border: 1px solid #ccc;
	width: 570px;
	margin: 10px 0;
}
.poll-question-b-w-l {
	width:450px;
	float:left;
}
.poll-question-b-w-r {
	width:110px;
	float:right;
	min-height:100px;
}
.poll-question-b-r-ad {
	padding:10px;
	text-align:right;
}
.news-poll-w .poll-question-b {
	min-height:160px;
	height:auto;
}
.news-poll-w .poll-question-b img {
	margin:0px;
	padding:0;
}
.poll-form {
	margin-top:0px;
	padding:0;
}
.p-form {
	padding:0;
	margin:0;
}
.p-form .fieldset, .p-form .fieldset2, .p-form .fieldset3, .p-form .fieldset4 {
	margin: 0;
	padding:0;
	border: none;
}
.p-form .fieldset2 .poll-thumb, .p-form .fieldset3 .poll-thumb {
	float:left;
	padding: 0 10px 10px 10px;
	width:45px;
}
.p-form .fieldset4 {
	width:180px;
	padding:0 0 10px 10px;
}
.p-form p {
	margin:0px 0 5px 5px;
	padding:0;
}
.p-form h4 {
	font-weight:bold;
	margin:0px;
	padding:0 0 10px 10px;
	font-size:12px;
}
/* html .p-form h4 {
	font-weight:bold;
	margin:0px; padding: 0 0 10px 0;
	font-size:12px;
}*/

.p-form .submitbutton1, .p-form .submitbutton2 {
	margin:10px 0 0 0;
}
.p-form .submitbutton1 {
	background:url(../images/photo/vote_img.jpg) no-repeat 0 50%;
	padding:0;
	float:left;
	border: none;
	width:50px;
	text-indent:-1000em;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* IE 5.x */
}
.p-form .submitbutton2 {
	background:url(../images/photo/view_results.jpg) no-repeat 0 50%;
	padding: 0;
	float:right;
	border: none;
	width:100px;
	text-indent:-1000em;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* IE 5.x */
}
/** POLL RSULT **/
.news-poll-w .poll-result {
	margin:0;
	padding:10px;
}
.news-poll-w .poll-result p {
	padding:0;
	margin:0;
	clear:both;
}
.news-poll-w .poll-result h4 {
	padding:0 0 10px 0;
	margin:0;
	font-size:12px;
}
.news-poll-w .poll-result span.total-vote {
	margin:10px 0;
}
.news-poll-w .poll-result-list {
	margin: 0;
	padding: 0 0 0 0;
}
.news-poll-w .poll-result-list .poll-image-b {
	padding:0;
	margin:0;
}
.news-poll-w .poll-result-list .poll-thumb-l {
	float:left;
	padding: 5px 10px 3px 0;
	clear:both;
	width:45px;
}
.news-poll-w .poll-result-list .poll-thumb-r {
	float:left;
	padding: 0;
	margin:0;
}
.news-poll-w .poll-result-list ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.news-poll-w .poll-result-list li {
	margin: 0;
	list-style:none;
	padding: 0 0 8px 0;
}
.news-poll-w .poll-result-list li ul {
	margin:0;
	padding:0;
}
.news-poll-w .poll-result-list li ul li {
	display: block;
	margin-left:0px;
	padding: 0;
	text-decoration: none;
	font-weight: normal;
	list-style:none;
}
.news-poll-w .poll-result-list .graph {
	position: relative; /* IE is dumb */
	width: 100px;
	border: 1px solid #dcdcdc;
	padding: 0px;
}
.news-poll-w .poll-result-list .graph .bar {
	display: block;
	position: relative;
	background: #ff9900;
	text-align: center;
	color: #333;
	height: 1em;
	line-height: 1em;
}
.news-poll-w .poll-result-list .graph .bar span {
	color: #005397;
	position: absolute;
	left: 8.9em;
}

/* --- Commenting popup --- */


.cmtError {
	font-weight: bold;
	color: #f00;
	border: 2px solid #f00;
	padding: 3px; 
}
.popupControl {
	background-color: #AAD4FF;
	position: absolute;
	visibility: hidden;
	border-style: solid;
	border-color: Black;
	border-width: 2px;
}
.modalBackground {
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.modalPopUp {
	background-color: #fff;
	border:1px solid red;
	border-top:25px solid #c00;
	padding: 40px !important;
	width: 300px !important;
	color :#000;
	font-weight:bold;
}
#btnYes, #btnNo, #btnClose {
	border:11px;
	text-transform: uppercase;
	font-weight:bold;
	color:#fff;
	font-size:11px;
	background-color:#c00;
	margin:10px 10px 0 0px;
}
/* episode recaps available */
.era-w {
}
.era-w h2 {
	font-size: 18px;
	margin: 0;
	border-bottom: 3px solid #fe9901;
	padding: 0 0 3px 0;
}
.era-c {
    padding: 0 0 20px 0;
}
.era-l {
	float: left;
	width: 206px;
}
.era-m {
	float: left;
	width: 207px;
}
.era-r {
	float: left;
	width: 207px;
}
.era-c ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.era-c li {
	margin: 0;
	padding: 0 0 1px 9px;
	background-image: url(/images/global/anglequote_red_right.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
.era-currentshows-h {
	border-bottom: 3px solid #cc0000;
	padding: 0 0 1px 0;
	margin: 0 0 10px 0;
    font-size: 18px;
    font-weight: bold;
}
.era-archiveshows-h {
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 10px;
}	
/* dvd picks */
.h-dvdpicks .h-b-c, .h-featureddvd .h-b-c {
	border-right: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	border-left: 1px solid #dcdcdc;
	padding: 10px 6px 10px 10px;
	background-color: #fff;
}
.h-dvdpicks .h-b-l, .h-featureddvd .h-b-l {
	float: left;
}
.h-dvdpicks .h-b-r, .h-featureddvd .h-b-r {
	float: left;
}
.h-dvdpicks .h-rb-w, .h-featureddvd .h-rb-w {
	margin: 0 0 20px 0;
}
.h-dvdpicks .h-rb-s, .h-featureddvd .h-rb-s {
	margin: 0 0 15px 0;
}
.h-dvdpicks .h-rb-s .h-b-l, .h-featureddvd .h-rb-s .h-b-l {
	width: 95px;
}
.h-dvdpicks .h-rb-s .h-b-r, .h-featureddvd .h-rb-s .h-b-r {
	width: 207px;
}
.h-dvdpicks .h-more {
	text-align: right;
	font-size: 11px;
	font-weight: bold;
}
.h-dvdpicks .h-more a {
	color: #c00;
	background-image: url(/images/home/home_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding-left: 10px;
}
/* dvd picks */
.h-dvdpicks {
	margin-top: 20px;
}
.h-dvdpicks-sponsored {
	color: #660;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
}
.h-dvdpicks h4 {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 1px 0;
	padding: 0;
}
.h-featureddvd-sponsored {
	color: #000;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
}
.h-featureddvd h4 {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 1px 0;
	padding: 0;
}
.h-dvdpicks-buy-w {
	margin: 5px 0;
	width: 200px;
	font-size: 11px;
}
.h-dvdpicks-buy-l {
	float: left;
	width: 100px;
}
.h-dvdpicks-buy-r {
	float: left;
	width: 100px;
}
.h-dvdpicks-lionsgate {
	text-align: right;
	margin: 0 0 10px 0;
}
.nw-byline-w {
	margin: 3px 0 0 0;
	padding: 0;
	width: 570px;
	font-size: 14px;
	font-weight: 400;
	line-height: 140%;
}
.nw-byline-headshot {
	float: left;
}
.nw-byline-dateauthor {
	float: left;
	margin: 0 0 0 10px;
}
.nw-byline-comments {
	float: left;
	margin: 0 0 0 190px;
	position: absolute;
}
.nw-byline-comments a {
	background: url('/images/global/pipe_black.gif') no-repeat 0 3px;
	padding: 0 0 0 10px;
}
.nw-mag-620x80 {
	margin: 0 0 15px 0;
}

.specialComment { color: red; font-weight: bold; }

.connect-fb-text { font-size: 11px; margin: 3px 0 10px 0; }
.nw-ad-468x60 {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    margin-bottom: 10px;
}

.nw-ad-outbrain {
	border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    margin-bottom: 10px;
    padding: 0 0;
    margin-top:0px !important;
}

.nw-ad-outbrain .ob_rec {
	margin-left: 0px !important;
}

.nw-ad-outbrain .ob_rec li.outbrain_rec_li {
	padding-bottom: 2px !important;
}

.nw-ad-outbrain .ob_sl li.outbrain_rec_li {
	padding-bottom: 2px !important;
}

.div_wrapper {
	padding-bottom: 0px !important;
}

.nw-ad-outbrain fieldset {
	padding-bottom: 0 !important;
}


.h-hotlist .h-more {
	text-align: right;
	font-size: 12px;
	font-weight: bold;
}

.h-hotlist .h-more a {
	
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 10px;
	font-weight: bold;
}

.h-hotlist h3 
{
    clear:both;
    position:relative;
    margin:0 10px 10px 10px;
	font-weight: bold;
	font-size: 18px;
	text-align:left;
	color: #c00;
	border-bottom:solid 2px #ccc;
}
.h-hotlist h3 a
{
    display:block;
    position:absolute;
    top:5px;
    right:0;
    
    padding-right:10px;
    font-size:11px;
}
